%define module_name PGObject-Type-ByteString
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBD/Pg.pm) perl(DBI.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurp.pm) perl(PGObject.pm) perl(Ref/Util.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.2.3
Release: alt1
Summary: Wrapper for raw strings mapping to BYTEA columns
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/E/EH/EHUELS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module provides a basic wrapper around Perl strings, mapping them to
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/P*

%changelog
* Sun Jun 17 2018 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.2.0-alt1
- regenerated from template by package builder

* Mon Dec 05 2016 Igor Vlasenko <viy@altlinux.ru> 1.1.2-alt1
- regenerated from template by package builder

* Wed Nov 30 2016 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1
- initial import by package builder

